html {
  font-size: 62.5%; /* Change base font-size to 10px. */
}

body {
  background: none;
  color: #333;
  line-height: 1.5; /* Unit-less line-height means line height can scale. */
}

/* Headings */
h1 {
  font-size: 2em;
}

h2 {
  font-size: 1.25em;
}

h3 {
  font-size: 1.167em;
}

h4 {
  font-size: 1em;
}

h5,
h6 {
  font-size: 1em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.25;
  margin: 1em 0 0.5em;
}

p {
  margin: 1em 0;
  padding: 0;
}

p:first-child {
  margin-top: 0;
}

sup {
	font-size: .65em;
}

em,
dfn {
  font-style: italic;
}

ins {
  border-bottom: none;
  text-decoration: none;
}

pre,
code,
tt,
samp,
kbd,
var {
  font-size: 1em;
  overflow: hidden;
}

blockquote,
q {
  font-style: italic;
  quotes: "" "";
}
Española "Línea directa "
blockquote {
  margin: 0 0 1.5em;
  padding: 0 0 0 3em;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}

blockquote p {
  margin: 0;
}

strong,
dfn,
caption,
th {
  font-weight: bold;
}

/* Images, Object */
img, object {
  /*max-width: 100% !important;*/
}

/* Reset horizonatal rules */
hr {
  border-style: inset;
  border-width: 1px;
  display: block;
}

/* Lists */
ul,
ol {
  margin: 0 0 1.5em 2em;
  padding: 0;
}

ol {
  margin-left: 2em;
}

.item-list ul,
.item-list ol {
  margin: 0 0 0 1em;
  padding: 0;
}

ul ul,
ul ol,
ol ol,
ol ul,
.block ul ul,
.block ul ol,
.block ol ol,
.block ol ul,
.item-list ul ul,
.item-list ul ol,
.item-list ol ol,
.item-list ol ul {
  margin-bottom: 0;
}

ul {
	font-weight: bold;
  list-style-image: url(../images/menu-leaf.png);
}

ul li {
	font-weight: normal;
}

ul ul {
  list-style-image: url(../images/menu-leaf-sub.png);
}

ul ul ul {
  list-style-type: square;
}

ol {
  list-style-type: decimal;
}

ol ol {
  list-style-type: lower-alpha;
}

ol ol ol {
  list-style-type: lower-roman;
}

ul ul,
ul ul ul ul {
  list-style-type: circle;
}

dt {
  font-weight: bold;
}

dd {
  margin: 0 0 1.5em 1.538em;
}

/* Common Tables ---*/
table {
  font-size: 100%;
  margin: 0;
  padding: 0;
  width: 100%;
}

table.sticky-header {
  z-index: 10;
}

th {
  background: #333;
  border-bottom: 0;
  color: #fff;
  padding: .75em 1em;
}

th a {
  color: #fff;
}

th a:hover,
th a:active,
th a:focus {
  color: #fff;
}

td {
  border: 1px solid #e2e2e2;
  padding: .75em 1em .75em 0;
}

#google-cse-results table, #google-cse-results tr, #google-cse-results table td {
	border: none !important;
}

tr.even,
tr.odd {
  background-color: transparent;
  border-bottom: 0;
}

tr.even {
  background-color: transparent;
}
